riot-routehandler vulnerabilities

A angular-ui-router inspired router handler for riot.js

Latest version

3.0.2

First published

6 years ago

Latest version published

4 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
riot-routehandler 3.0.2 Latest 27 Nov, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-routehandler 1.2.4 01 Apr, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-routehandler 3.0.1 11 Dec, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-routehandler 3.0.0 11 Dec, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-routehandler 1.2.3 14 Feb, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-routehandler 1.2.2 09 Dec, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-routehandler 1.2.1 01 Dec, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-routehandler 1.1.0 23 Nov, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-routehandler 1.0.6 16 Sep, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-routehandler 1.0.5 08 Sep, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-routehandler 1.0.4 07 Sep, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-routehandler 1.0.3 07 Sep, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-routehandler 1.0.2 01 Sep, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-routehandler 1.0.1 31 Aug, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
riot-routehandler 1.0.0 31 Aug, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L